@charset "utf-8";


/*小細工
---------------------------------------------------------------------------*/
/**/

span.kzULINEy {
//	text-decoration: underline;
	background: linear-gradient(transparent 50%, rgba(255, 252, 107, 0.69) 50%)
}
span.kzULINEg {
//	text-decoration: underline;
	background: linear-gradient(transparent 50%, rgba(162,255, 162, 0.69) 50%)
}



.kzHAIKEI {
	height: 120px;
	background-image: url('../images/haikeiS.jpg');
	background-repeat: no-repeat;
}
